/* Class = "NSWindow"; title = "Register"; ObjectID = "42"; */
"Register" = "Register";

/* Class = "NSTextFieldCell"; title = "Please enter your license key:"; ObjectID = "49"; */
"Please enter your license key:" = "Please enter your license key:";

/* Class = "NSTextFieldCell"; placeholderString = "RCSK-XXXX-XXXX-XXXX-XXXX"; ObjectID = "51"; */
"RCSK-XXXX-XXXX-XXXX-XXXX" = "RCSK-XXXX-XXXX-XXXX-XXXX";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "53"; */
"Save" = "Save";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "55"; */
"Cancel" = "Cancel";

/* Class = "NSBox"; title = "Your license key"; ObjectID = "63"; */
"Your license key" = "Your license key";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "65"; */
"Close" = "Close";

/* Class = "NSTextFieldCell"; title = "Thank you for registering!"; ObjectID = "69"; */
"Thank you for registering!" = "Thank you for registering!";

/* Class = "NSTextFieldCell"; placeholderString = "Not Licensed"; ObjectID = "73"; */
"Not Licensed" = "Not Licensed";

/* Class = "NSTextFieldCell"; title = "/path/to/license/file"; ObjectID = "73"; */
"/path/to/license/file" = "/path/to/license/file";

/* Class = "NSTextFieldCell"; title = "You can find your license file through the above path."; ObjectID = "86"; */
"You can find your license file through the above path." = "You can find your license file through the above path.";

/* Class = "NSTextFieldCell"; title = "Your trial will expire in %{value1}@ days."; ObjectID = "98"; */
"Your trial will expire in %{value1}@ days." = "Your trial will expire in %{value1}@ days.";

/* Class = "NSTextFieldCell"; title = "Please buy %{value1}@ to use the application beyond the expiry date."; ObjectID = "99"; */
"Please buy %{value1}@ to use the application beyond the expiry date." = "Please buy %{value1}@ to use the application beyond the expiry date.";

/* Class = "NSButtonCell"; title = "Buy..."; ObjectID = "104"; */
"Buy..." = "Buy...";

/* Class = "NSButtonCell"; title = "Try"; ObjectID = "106"; */
"Try" = "Try";

/* Class = "NSButtonCell"; title = "Register..."; ObjectID = "108"; */
"Register..." = "Register...";

/* Class = "NSTextFieldCell"; title = "Your trial period has expired."; ObjectID = "119"; */
"Your trial period has expired." = "Your trial period has expired.";

/* Class = "NSTextFieldCell"; title = "To continue using %{value1}@ please buy a license key or register yours if you already have one."; ObjectID = "120"; */
"To continue using %{value1}@ please buy a license key or register yours if you already have one." = "To continue using %{value1}@ please buy a license key or register yours if you already have one.";

/* Class = "NSButtonCell"; title = "Buy..."; ObjectID = "121"; */
"Buy..." = "Buy...";

/* Class = "NSButtonCell"; title = "Register..."; ObjectID = "122"; */
"Register..." = "Register...";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "123"; */
"Quit" = "Quit";

/* Class = "NSTextFieldCell"; title = "%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that."; ObjectID = "139"; */
"%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that." = "%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that.";

/* Class = "NSButtonCell"; title = "Register..."; ObjectID = "140"; */
"Register..." = "Register...";

/* Class = "NSTextFieldCell"; title = "Your license requires an upgrade."; ObjectID = "141"; */
"Your license requires an upgrade." = "Your license requires an upgrade.";

/* Class = "NSButtonCell"; title = "Upgrade..."; ObjectID = "142"; */
"Upgrade..." = "Upgrade...";

/* Class = "NSButtonCell"; title = "Try"; ObjectID = "143"; */
"Try" = "Try";

/* Class = "NSTextFieldCell"; title = "%{value2}@. Since your trial period for the this version has expired, please buy an upgrade to continue using %{value1}@."; ObjectID = "154"; */
"%{value2}@. Since your trial period for the this version has expired, please buy an upgrade to continue using %{value1}@." = "%{value2}@. Since your trial period for the this version has expired, please buy an upgrade to continue using %{value1}@.";

/* Class = "NSButtonCell"; title = "Upgrade..."; ObjectID = "155"; */
"Upgrade..." = "Upgrade...";

/* Class = "NSButtonCell"; title = "Register..."; ObjectID = "156"; */
"Register..." = "Register...";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "157"; */
"Quit" = "Quit";

/* Class = "NSTextFieldCell"; title = "Your license requires an upgrade."; ObjectID = "158"; */
"Your license requires an upgrade." = "Your license requires an upgrade.";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Please buy %{value1}@ to use the application beyond the expiry date."; ObjectID = "233"; */
"Please buy %{value1}@ to use the application beyond the expiry date." = "Please buy %{value1}@ to use the application beyond the expiry date.";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Your trial will expire in %{value1}@ days."; ObjectID = "234"; */
"Your trial will expire in %{value1}@ days." = "Your trial will expire in %{value1}@ days.";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "To continue using %{value1}@ please buy a license key or register yours if you already have one."; ObjectID = "238"; */
"To continue using %{value1}@ please buy a license key or register yours if you already have one." = "To continue using %{value1}@ please buy a license key or register yours if you already have one.";

/* Class = "NSTextFieldCell"; title = "The license key is invalid"; ObjectID = "259"; */
"The license key is invalid" = "The license key is invalid";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value2}@. Since your trial period for the this version has expired, please buy an upgrade to continue using %{value1}@."; ObjectID = "274"; */
"%{value2}@. Since your trial period for the this version has expired, please buy an upgrade to continue using %{value1}@." = "%{value2}@. Since your trial period for the this version has expired, please buy an upgrade to continue using %{value1}@.";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that."; ObjectID = "276"; */
"%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that." = "%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that.";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that."; ObjectID = "277"; */
"%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that." = "%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that.";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that."; ObjectID = "279"; */
"%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that." = "%{value3}@. You can try this version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that.";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "%{value2}@. Since your trial period for the this version has expired, please buy an upgrade to continue using %{value1}@."; ObjectID = "280"; */
"%{value2}@. Since your trial period for the this version has expired, please buy an upgrade to continue using %{value1}@." = "%{value2}@. Since your trial period for the this version has expired, please buy an upgrade to continue using %{value1}@.";

/* Class = "NSButtonCell"; title = "Buy..."; ObjectID = "CnQ-xJ-KZZ"; */
"Buy..." = "Buy...";

/* Class = "NSTextFieldCell"; title = "Thank you for registering!"; ObjectID = "Eho-ou-AGa"; */
"Thank you for registering!" = "Thank you for registering!";

/* Class = "NSTextFieldCell"; placeholderString = "Not Licensed"; ObjectID = "IQO-4g-22K"; */
"Not Licensed" = "Not Licensed";

/* Class = "NSTextFieldCell"; title = "PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX"; ObjectID = "IQO-4g-22K"; */
"PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX" = "PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX";

/* Class = "NSButtonCell"; title = "Register..."; ObjectID = "KMZ-vh-bog"; */
"Register..." = "Register...";

/* Class = "NSTextFieldCell"; title = "Custom behavior"; ObjectID = "S5P-Am-u4r"; */
"Custom behavior" = "Custom behavior";

/* Class = "NSTextFieldCell"; title = "We recommend you keep a copy of the above license key for your records."; ObjectID = "Szg-sN-NcU"; */
"We recommend you keep a copy of the above license key for your records." = "We recommend you keep a copy of the above license key for your records.";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "TBK-Tt-86h"; */
"Close" = "Close";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Your trial will expire in %{value1}@ days."; ObjectID = "UaC-OQ-921"; */
"Your trial will expire in %{value1}@ days." = "Your trial will expire in %{value1}@ days.";

/* Class = "NSTextFieldCell"; title = "Custom behavior"; ObjectID = "Zjo-hF-369"; */
"Custom behavior" = "Custom behavior";

/* Class = "NSButtonCell"; title = "Register..."; ObjectID = "fPe-zP-6pJ"; */
"Register..." = "Register...";

/* Class = "NSTextFieldCell"; title = "Your trial period has expired."; ObjectID = "gLp-T6-9cQ"; */
"Your trial period has expired." = "Your trial period has expired.";

/* Class = "NSTextFieldCell"; title = "Your trial will expire in %{value1}@ days."; ObjectID = "h9q-6h-MZ6"; */
"Your trial will expire in %{value1}@ days." = "Your trial will expire in %{value1}@ days.";

/* Class = "NSTextFieldCell"; title = "Lost your license?"; ObjectID = "jb2-yB-Iii"; */
"Lost your license?" = "Lost your license?";

/* Class = "NSButtonCell"; title = "Demo"; ObjectID = "kjD-8J-afb"; */
"Demo" = "Demo";

/* Class = "NSButtonCell"; title = "Try"; ObjectID = "om9-b0-TAj"; */
"Try" = "Try";

/* Class = "NSButtonCell"; title = "Buy..."; ObjectID = "ru6-JB-Crj"; */
"Buy..." = "Buy...";

/* Class = "NSBox"; title = "Your license key"; ObjectID = "uU6-ac-3AF"; */
"Your license key" = "Your license key";

/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "wiB-lS-fGS"; */
"Show in Finder" = "Show in Finder";

